<template>
  <div class="project-title">
    <h2>{{ title }}</h2>
  </div>
</template>
<script>
export default {
  data() {
    return {
      title: '项目介绍'
    }
  },
  created: function () {
    let _path = this.$route.path
    if (_path.search('project') === 1) {
      this.title = '项目介绍'
      return
    }
    if (_path.search('know') === 1) {
      this.title = '招生中心'
      return
    }
    if (_path.search('download') === 1) {
      this.title = '下载专区'
      return
    }
    if (_path.search('news') === 1) {
      this.title = '新闻中心'
      return
    }
    if (_path.search('contact') === 1) {
      this.title = '联系我们'
      return
    }
    if (_path.search('signup') === 1) {
      this.title = '索菲亚大学金融方向工商管理硕士项目项目报名系统'
      return
    }
  }
}
</script>
<style scoped>
.project-title {
  width: 100%;
  height: 88px;
  background-color: #333;
}
.project-title > h2 {
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  height: 88px;
  line-height: 68px;
  max-width: 1200px;
  margin: 0 auto;
}
</style>
